Cemu - Bug #325

[BOTW]most recent Nvidia driver 445.87 vulkan graphic issue
04/28/2020 04:21 PM - tokess

Status: Resolved Start date: 04/28/2020
Priority: Normal

Assignee:

Category: Graphic

API: Vulkan GPU Vendor/Model:

Cemu Version:

Description

When update to most recent Nvidia driver 445.87,BOTW sky in vulkan will became gray but in openGL it still colorfull.Rollbacking to
Nvidia driver 442.74 in vulkan these is colorfull with no issue. So can cemu fix vulkan API new Nvidia driver?

History

#1 - 04/28/2020 04:29 PM - Exzap

- Status changed from New to In Progress

Thats a known issue we currently are trying to fix.

#2 - 04/29/2020 01:57 AM - tokess

Exzap wrote:

Thats a known issue we currently are trying to fix.

thank you!

#3 - 06/18/2020 06:49 AM - Zalnor

- Status changed from In Progress to Resolved

Tested to be fixed as of cemu version 1.19.2 on nvidia driver 446.14
